.popup-widget .popup-widget-modal {
  z-index: 10000;
  background-color: #000000bf;
  padding: 20px;
  display: none;
  position: fixed;
  inset: 0;
  overflow: auto;
}
.popup-widget .popup-widget-modal.open {
  display: block;
}
.popup-widget .popup-widget-modal-body {
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}
.popup-widget-modal-content-wrapper {
  position: relative;
}
.popup-widget-modal-header {
  position: absolute;
  right: -40px;
}
.popup-widget-image {
  object-fit: contain;
  width: 100%;
  height: auto;
  max-height: 60vh;
}
body.popup-widget-modal-open {
  overflow: hidden;
}
